Subject: Re: Something looks like CVS modules

From: Alexander Litvinov <[email-masked]>
Date: Fri, 11 Nov 2005 16:42:25 +0600

On Friday 11 November 2005 16:28, Petr Baudis wrote:
> Well, what exactly is the problem with just having multiple
> repositories?

1. The problem with checkout - single checkout should checkout all needed 
modules to build project. Update should also update all modules. The same 
with commit.
2. Tags should be done on all modules. All modules should be able to be in the 
same branch.

And in the same time one module should be able to exists in two or more 
projects !